Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 13:44:08 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Whirring Shoe                    I didn't reserve any call           05:27 PM, 13th Feb                     Whirring Shoe                    No one called me           05:28 PM, 13th Feb                     Whirring Shoe                    No one contact me           05:28 PM, 13th Feb                     Whirring Shoe                    I just reserve 2 massages thats it           05:29 PM, 13th Feb                     Whirring Shoe                    in your website saying that in one day delivery and now how many days I ordered           05:30 PM, 13th Feb                     Whirring Shoe                    nothing           05:30 PM, 13th Feb                     Whirring Shoe                    and then now you are telling me they tried to contact me           05:30 PM, 13th Feb                     Whirring Shoe                    no no one contacted me 
           05:31 PM, 13th Feb                     Whirring Shoe                    I dont delete any call i can now take a capture and send you no missed call           05:31 PM, 13th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma, How may I help you?           05:32 PM, 13th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:35 PM, 13th Feb                   fatma                   with the reference to the order ID 9634604618  i would like to inform you that  i will forward your issue to the concern team. i will get back to you once i receive any update           05:39 PM, 13th Feb                   fatma                   is there anything else i can help you with ?           05:39 PM, 13th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:40 PM, 13th Feb                   fatma  
                  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:43 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2095076